ARTSMESSAGE(1)

NAME
artsmessage - Utilitaire pour afficher les messages d'erreur de aRts

SYNOPSIS

artsmessage [options génériques KDE] [options génériques Qt&#8482;] [-e, --error-w, --warning-i,--info] [message]

DESCRIPTION

artsmessage est un utilitaire pour afficher les messages d'erreur de aRts.

OPTIONS

artsmessage accepte les options en ligne de commande standard de Qt&#8482; et KDE.

OPTIONS DE L'APPLICATION

-e, --error
    Affiche le message d'erreur (défaut)

-i, --info
    Affiche un message informationnel.

-w, --warning
    Affiche un message d'alerte.

AUTEUR

Cette page de manuel a été écrite par Chris Cheney<ccheney@debian.org> pour le système Debian (mais peut être utilisée pour d'autres). Permission est accordée de copier, distribuer et/ou modifier ce document sous les termes de la licence de documentation libre GNU, Version 1.1 ou supérieure, publiée par la Free Software Foundation ; avec aucune section invariante, aucun texte de couverture et aucun texte d'arrière de couverture.

AUTHOR
Chris Cheney.